--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: The columns to typecast on load for this model.
  name: typecast_on_load_columns
  rw: R
class_methods: []

comment: 
constants: []

full_name: Sequel::Plugins::TypecastOnLoad::ClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: add_typecast_on_load_columns
- !ruby/object:RI::MethodSummary 
  name: inherited
- !ruby/object:RI::MethodSummary 
  name: load
name: ClassMethods
superclass: 
